SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000334SiT!incidentspublic2008-12-17 08:262011-02-14 13:18
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000334: Need config option to turn legend on incident.php off
DescriptionNeed config option to turn legend on incident.php off
TagsNo tags attached.
Attached Files

- Relationships
child of 0000863assignedivan [META] User preferences/config table 

-  Notes
User avatar (0002521)
ivan (administrator)
2010-02-27 12:58

Pages that need to use this:

Incidents, Scheduler .. any more?
User avatar (0002522)
ivan (administrator)
2010-02-27 13:05

Resolved in my own Git branch here, needs merging to Sit master when the rest of the code is ready.

http://gitorious.org/sit/ericthefish-sit/commit/23ca0a2612e22581e2f81ba3917a2fe0154a0261 [^]

- Issue History
Date Modified Username Field Change
2008-12-17 08:26 paulh New Issue
2009-03-05 13:51 ivan Severity minor => feature
2009-09-23 13:42 ivan Status new => confirmed
2009-09-23 13:42 ivan Relationship added child of 0000863
2010-02-27 12:49 ivan Status confirmed => assigned
2010-02-27 12:49 ivan Assigned To => ivan
2010-02-27 12:58 ivan Note Added: 0002521
2010-02-27 13:05 ivan Note Added: 0002522
2010-03-06 13:10 ivan Status assigned => resolved
2010-03-06 13:10 ivan Fixed in Version => Current GIT
2010-03-06 13:10 ivan Resolution open => fixed
2010-03-06 13:10 ivan Target Version => 4.0
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker